Index: sbin/ifconfig/ifconfig.8
===================================================================
RCS file: /mnt/space/freebsd-cvs/src/sbin/ifconfig/ifconfig.8,v
retrieving revision 1.145
diff -u -r1.145 ifconfig.8
--- sbin/ifconfig/ifconfig.8	10 Dec 2007 02:31:00 -0000	1.145
+++ sbin/ifconfig/ifconfig.8	29 Feb 2008 12:40:31 -0000
@@ -777,7 +777,8 @@
 To disable 802.11h use
 .Fl doth .
 .It Cm deftxkey Ar index
-Set the default key to use for transmission.
+Set the default key to use for transmission, which is mandatory
+for full duplex operation.
 Typically this is only set when using WEP encryption.
 The
 .Cm weptxkey
@@ -1236,11 +1237,15 @@
 .Cm mixed .
 Modes are case insensitive.
 .It Cm weptxkey Ar index
-Set the WEP key to be used for transmission.
+Set the WEP key to be used for transmission, which is mandatory
+for full duplex operation.
 This is the same as setting the default transmission key with
 .Cm deftxkey .
 .It Cm wepkey Ar key Ns | Ns Ar index : Ns Ar key
 Set the selected WEP key.
+Yet using
+.Cm deftxkey
+is required for full duplex operation.
 If an
 .Ar index
 is not given, key 1 is set.

